Imagick::setImageType
Imagick::setImageVirtualPixelMethod
The Imagick class
PHP Manual

# Imagick::setImageUnits

(No version information available, might be only in CVS)

Imagick::setImageUnits — Sets the image units of resolution

### Description

bool Imagick::setImageUnits ( int `$units` )
Warning

This function is currently not documented; only its argument list is available.

Sets the image units of resolution.

### Parameters

`units`

### Return Values

Returns `TRUE` on success.

Imagick::setImageType
Imagick::setImageVirtualPixelMethod
The Imagick class
PHP Manual